/* Mobile Menu CSS Start */
.job_sidenav{width:250px;height:100%;position:fixed;z-index:99;top:0;bottom:0;left:-260px;border-right:solid 1px #ccc;background-color:#fff;transition:all .5s ease;-webkit-box-shadow:0 0 15px rgba(0,0,0,.1);-moz-box-shadow:0 10 5px rgba(0,0,0,.1);box-shadow:0 0 15px rgba(0,0,0,.1)}
.job_sidenav.on:after{content:'';background-color:rgba(0,0,0,0.7);height:100%;left:0;position:fixed;top:0;width:100%;z-index:-1}
.job_sidenav .inner_nov{overflow-y:auto;width:100%;height:100%;background-color:#fff}
.job_sidenav.on{left:0}
.job_sidenav a.close_icon{position:absolute;top:0;right:-22px}
.job_sidenav p.login_link{font-size:12px;font-weight:500}
.job_sidenav p.login_link a.login_bt{background:#fff;color:#333;padding:2px 12px;border-radius:3px;display:inline-block;border:solid 1px #7bc1e4;font-size:14px; line-height:20px;}
.job_sidenav p.login_link a.register_bt{background:#fff;color:#333;padding:2px 12px;border-radius:3px;display:inline-block;margin-left:5px;border:solid 1px #7bc1e4;font-size:14px; line-height:20px;}
.menu_log_info{float:left;text-align:left;margin-top:10px;width:calc(100% - 80px);font-family:'Roboto',sans-serif}
.menu_log_info ._title{margin-bottom:5px;font-size:18px;font-weight:400;line-height:25px;}
.job_sidenav .nav_inner{padding:0 7px;margin-top:-65px}
.job_sidenav .menu_sub{list-style:none outside none;margin:0;padding:0;margin-bottom:20px;background:#fff;border-top-left-radius:10px;border-top-right-radius:10px}
.job_sidenav .profile{background:linear-gradient(90deg,#0180c0,#3aa6d7);color:#fff;text-align:center;padding-bottom:70px}
.job_sidenav .user{width:50px;height:50px;border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;display:inline-block;background:#fff;margin:10px 10px 10px 5px;overflow:hidden;border:solid 2px #fff;float:left}
.job_sidenav .user img{max-height:50px;max-width:50px}
.job_sidenav .nav_inner ul.app-store{margin:0 -5px;padding:0;list-style:none}
.job_sidenav .nav_inner ul.app-store li{float:left;width:49%}
.job_sidenav .nav_inner ul.app-store li a{display:block;line-height:0px}
.job_sidenav .nav_inner ul.app-store li:first-child{margin-right:3px}

.job_sidenav .menu_sub li a{color:#333;text-decoration:none;display:block;font-size:16px; line-height:26px}
.job_sidenav .menu_sub li .nav_sub_menu a span{float:right;color:#000;font-weight:600;margin-top:1px}
.job_sidenav .menu_sub > li.downarrow{position:relative}
.job_sidenav .menu_sub > li.downarrow:after{content:'\f105';font-family:FontAwesome;position:absolute;top:14px;right:10px;font-size:26px;color:#bbb;transition:all .3s ease;pointer-events:none;}
.job_sidenav .menu_sub > li.downarrow.on:after{content:'\f107';font-family:FontAwesome;position:absolute;top:12px;right:10px;font-size:26px;color:#bbb;transition:all .3s ease;pointer-events:none;}
.job_sidenav .menu_sub li{border-bottom:1px solid #eee;padding:10px 10px}
.job_sidenav .menu_sub > li > a > i.fa{font-size:16px;width:30px;text-align:center;color:#0180c0;display:inline-block;}
.job_sidenav .menu_sub li b{color:#aaa}
.job_sidenav .menu_sub li .nav_sub_menu{margin:0 0 0 32px;display:none}
.job_sidenav .menu_sub li .nav_sub_menu li{padding:8px 0}
.job_sidenav .menu_sub li .nav_sub_menu li:last-child{border-bottom:none}
.job_sidenav .menu_sub li.rec_menu{background: linear-gradient(180deg,#f1f1f1,#fff);margin:0px -7px;padding:12px 17px;border-bottom:none;}
.job_sidenav .menu_sub li.rec_menu a.nm_down{color:#e33737;font-size:16px; line-height:26px;}
.job_sidenav .menu_sub li.rec_menu a.nm_down I.fa-user{color:#e33737;font-size:14px}
.job_sidenav .menu_sub li.rec_menu .nav_sub_menu{display:block !important}
.job_sidenav .menu_sub li.rec_menu .nav_sub_menu li{padding:5px 0px;border-bottom:none;}
/* Mobile Menu CSS End */

/* Mobile Menu CSS Start */
.sidenav{width:250px;height:100%;position:fixed;z-index:99;top:0;bottom:0;left:-275px;border-right:solid 1px #ccc;background-color:#fff; transition:all 0.5s ease;-webkit-box-shadow:0 0 15px rgba(0,0,0,.1);-moz-box-shadow:0 10 5px rgba(0,0,0,.1);box-shadow:0 0 15px rgba(0,0,0,.1);}
.sidenav.on:after{content:'';background-color:rgba(0,0,0,0.7);height:100%;left:0;position:fixed;top:0;width:100%;z-index:-1}
.sidenav .inner_nov{overflow-y:auto;width:100%;height:100%;background-color:#fff; }
.sidenav.on{left:0px;}
.sidenav a.close_icon{position:absolute;top:0px;right:-22px;}
.sidenav p.login_link{font-size:12px;font-weight:600;}
.sidenav p.login_link a.login_bt{background:#fff;color:#000;padding:3px 15px;border-radius:3px;display:inline-block;border:solid 1px #00669a;}
.sidenav p.login_link a.register_bt{background:#007bb9;color:#fff;padding:3px 15px;border-radius:3px;display:inline-block;margin-left:5px;border:solid 1px #0090d8;}
.menu_log_info{float:left;text-align:left;margin-top:10px;width:calc(100% - 80px)}
.sidenav .nav_inner{padding:5px 0px;}
.sidenav .menu_sub{list-style:none outside none;margin:0px;padding:0px;margin-bottom:20px;}
.sidenav .menu_sub li a{color:#333;text-decoration:none;}
.sidenav .menu_sub li a span.free{background:#c30;color:#fff;padding:1px 5px;border-radius:3px;font-size:10px;vertical-align:middle;margin-left:5px;}
.sidenav .menu_sub li img{vertical-align:middle;margin-right:10px} 
.sidenav .profile{background:#0180c0;color:#fff;text-align:center;}
.sidenav .user{width:50px;height:50px;border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;display:inline-block;background:#fff;margin:10px 10px 10px 5px;overflow:hidden;border:solid 2px #fff;float:left;}
.sidenav .user img{max-height:50px;max-width:50px;}
.sidenav .nav_inner ul.app-store{margin:0px 5px;padding:0;list-style:none;}
.sidenav .nav_inner ul.app-store li{ float:left; width:49%;}
.sidenav .nav_inner ul.app-store li:first-child{ margin-right:3px;} 
.sidenav .menu_sub > li.downarrow{background:http://web1.betapi.in/static/images/arrow-right.png) no-repeat; background-position:right 15px top 17px; }
.jobsDeatils-nav ul li.uparrow{background:http://web1.betapi.in/static/images/arrow-up.png) no-repeat; background-position:right 15px top 18px;}
.jobsDeatils-nav{position:fixed;z-index:99;top:0;left:-250px;bottom:0;width:250px;background-color:#fff;overflow-x:auto;}
.jobsDeatils-nav ._sub_title{background:#08c;padding:10px}
.jobsDeatils-nav ._sub_title span{color:#fff;font-weight:500;font-size:16px;}
.jobsDeatils-nav li ul{display:none;}
.jobsDeatils-nav > ul{margin-left:0px !important;}
.sidenav .menu_sub li{border-bottom:1px solid #eee; padding:12px 10px;}
.sidenav .jobsDeatils-nav a b{margin:0px;width:10px;}
.sidenav .menu_sub li ul{margin-left:10px;} 
.sidenav .menu_sub li ul li{padding:8px 15px !important;}
.sidenav .menu_sub li ul > li:last-child{border-bottom:0px solid; }
.sidenav .menu_sub > li > a, .jobsDeatils-nav > ul > li > a{font-size:13px !important;display:block;}
.sidenav .menu_sub > li > a > i.fa{font-size:16px; width:30px; text-align:center; color:#0180c0; display:inline-block; vertical-align:middle;}
.sidenav .menu_sub > li > a > span{display:inline-block; vertical-align:middle;}
.sidenav .menu_sub li ul li a{font-size:13px;display:block; }
.sidenav .menu_sub li b{color:#aaa; }
.sidenav .menu_sub li.jobseeker_link{padding:15px 15px 45px;border-top:solid 1px #ddd;border-bottom:none;}
.sidenav .menu_sub li.jobseeker_link a{color:#0180c0;}
/* Mobile Menu CSS End */

.fim-list{position:fixed;bottom:0;left:0;right:0;background:#fff;z-index:11; display:flex; align-items:center;box-shadow:0 -4px 8px 0 #ccc; transition:all 0.3s ease;display:none;}
.fim-list > li{flex-grow:1;} 
.fim-list > li a{display:block;padding:5px 0;text-align:center; line-height:0;}
.fim-list > li a i.fa{height:22px; width:22px; border-radius:50%; border:1px solid #eee; box-sizing:border-box; display:flex; align-items:center;justify-content:center;margin:0 auto; color:#888;font-size:14px}
.fim-list > li a span{display:block; font-size:12px;margin-top:2px; line-height:15px; color:#000; transition:all 0.3s ease;font-family:Arial, Helvetica, sans-serif}
.fim-list > li.active a span{color:#005ead;}
.f_link_fixed{height:50px;display:none;}
/* Footer CSS Start*/
.fn-sec{background:#304673;overflow-x:hidden;font-family:'Roboto',sans-serif}
.fn-sec .fnav{margin:0;padding:0;list-style:none;display:flex;flex-wrap:wrap}
.fn-sec .fnav > li{margin-right:25px;margin-top:20px;margin-bottom:20px;padding-right:25px}
.fn-sec .fnav > li:last-child{padding-right:0;margin-right:0}
.fn-sec .fna-sec{display:flex;align-items:center;justify-content:space-between}
.fn-sec .fnav .fnav-title{margin-bottom:20px;margin-top:0;padding:0;font-weight:400;font-size:20px;color:#fff;font-family:'Open Sans',sans-serif}
.fn-sec .fnav-list{margin:0;padding:0;list-style:none}
.fn-sec .fnav-list li{margin-bottom:5px;}
.fn-sec .fnav-list li:last-child{margin-bottom:0}
.fn-sec .fnav-list li a{color:#dae6fd;padding-right:5px;font-size:13px;font-weight:300;text-shadow:none;display:inline-block;transition:all .3s ease}
.fn-sec .fnav-list li a:before{content:'-';margin-right:7px;color:#fff;font-weight:400}
.fn-sec .fnav-list li:hover a{color:#fff;text-decoration:underline}
.fn-sec .service-link{width:125px}
.fn-sec .q-link{display:flex;flex-wrap:wrap;width:400px;margin-right:0;padding-right:0}
.fn-sec .q-link li{width:50%}
.fn-sec .q-link li a.live-coverage{background:#00567e;text-transform:uppercase;padding:2px 5px;color:#fff;border-radius:2px;font-size:13px}
.fn-sec .q-link li a.live-coverage span{background:#e95200;display:inline-block;margin:-2px 5px -2px -5px;padding:2px 5px}
.fn-sec .q-link2{display:flex;flex-wrap:wrap;width:290px;margin-right:0;padding-right:0}
.fn-sec .q-link2 li{width:50%}
.fn-sec .q-link2 li a.live-coverage{background:#00567e;text-transform:uppercase;padding:2px 5px;color:#fff;border-radius:2px;font-size:13px}
.fn-sec .q-link2 li a.live-coverage span{background:#e95200;display:inline-block;margin:-2px 5px -2px -5px;padding:2px 5px}
.fn-sec .f_nav{width:228px}
.fn-sec .f_nav .app_store{margin:30px 0 0;padding:0;list-style:none;color:#fff}
.fn-sec .f_nav .app_store li a.apple,.fn-sec .f_nav .app_store li a.google{margin-bottom:20px;display:inline-block;line-height:0;border-radius:5px;overflow:hidden;border:1px solid #666}
.fn-sec .f_nav .app_store li p{margin-bottom:5px}
.fn-sec .f_nav .app_store li a{display:inline-block;text-shadow:none;line-height:0}
.eih_footer_01{background:#fff;border-top:solid 2px #3aaaf8;position:relative}
.eih_footer_01:before{content:'';position:absolute;top:0;left:0;width:33%;height:100%;background:#f1f1f1}
.eih_footer_01 .footer_logo{position:relative;display:flex;align-items:center}
.eih_footer_01 .footer_logo .fcr{width:calc(36% - 45px);background:#f1f1f1;padding:20px 0;position:relative;font-size:12px;font-weight:400;color:#666}
.eih_footer_01 .footer_logo .fcr .copyright{margin-bottom:2px}
.eih_footer_01 .footer_logo .fcr a{color:#666}
.eih_footer_01 .footer_logo .fcr:after{content:'';position:absolute;top:0;bottom:0;border:38px solid transparent;border-left-color:#f1f1f1;right:-76px}
.eih_footer_01 .footer_logo .ps-logo{width:64%;overflow:hidden;display:flex;align-items:center;padding:10px 0 10px 55px}
.ps-logo .par_site{width:100px;font-size:13px;font-weight:400;color:#000;text-align:center}
.ps-logo .pl-slide{width:calc(100% - 100px);overflow:hidden}
.ps-logo .pl-slide figure{position:relative;width:500%;margin:0;left:0;text-align:left;font-size:0;animation:15s slidy infinite}
.ps-logo .pl-slide figure:after{content:'';display:table;clear:both}
.ps-logo .pl-slide figure a{width:220px;float:left;line-height:0;text-align:center}
@keyframes slidy {0%{left:0}10%{left:0}20%{left:-220px}30%{left:-440px}40%{left:-660px}50%{left:-880px}70%{left:-660px}80%{left:-440px}90%{left:-220px}100%{left:0}}
.eih_footer_01 .footer_logo .fcr{font-size:11px;margin:0}
.fn-sec .q-link2 li,.fn-sec .q-link li,.fn-sec .fnav-list li{margin-right:0}
.oth_logo{display:flex;flex-wrap:wrap;width:calc(100% - 100px)}
.oth_logo li a{display:inline-block}
.scroll-top{display:none;position:fixed;z-index:9;bottom:65px;right:30px;height:35px;width:35px;border-radius:50%;color:#fff;background:#0972c1;text-transform:uppercase;text-align:center;box-shadow:1px 1px 5px rgba(0,0,0,0.3);font-size:11px;line-height:5px;font-weight:600;padding-top:2px;opacity:.7}
.scroll-top i.fa{display:block;font-size:18px;line-height:18px}
.scroll-top:hover,.scroll-top:focus{outline:none;color:#fff;background:#00487e}
.fc-sec{padding:20px 0;background:#f7f7f7}
.fc-sec .fcs-title{margin-bottom:10px}
.fc-sec .fcs-title h3,.fc-sec .fcs-title h2{font-size:20px;line-height:25px;font-weight:400;color:#000}
.fc p{font-size:13px;line-height:20px;color:#333;text-align:justify;margin-bottom:10px}
.fc .fc-hide{display:none}
.pijl-sec{padding:20px 0}
.pijl-list > li{margin-bottom:10px;display:flex;font-size:12px;color:#333}
.pijl-list > li:last-child{margin-bottom:0}
.pijl-list .piji-lbl{position:relative;margin-right:10px;padding-right:10px;width:145px;box-sizing:border-box;color:#03c}
.pijl-list .piji-lbl:after{content:':';position:absolute;right:0;top:2px}
.pijl-list .piji-val{width:calc(100% - 145px)}
.pijl-list .piji-val > ul{display:flex;flex-wrap:wrap;font-size:12px;margin-left:-10px;margin-right:-10px}
.pijl-list .piji-val > ul > li{padding-left:10px;padding-right:10px;border-right:1px solid #ccc;line-height:0;margin:5px 0}
.pijl-list .piji-val > ul > li:last-child{border-right:none}
.pijl-list .piji-val > ul > li > a{display:inline-block;line-height:12px;color:#333}

.eih_footer_full{background:#fff;border-top:solid 3px #3aaaf8;position:relative}
.eih_footer_full .footer_logo{text-align:center;padding:10px 0;}
.eih_footer_full .footer_logo .fcr{display:flex;justify-content:space-between;align-items:center;color:#666}
.eih_footer_full .footer_logo a{color:#000;}

@media(max-width:1024px) {
.fn-sec .fw,.copy_right .fw{width:96%;margin:auto;padding:0}
.fn-sec .fnav > li{margin-right:10px;padding-right:10px;}
.fn-sec .q-link2 li, .fn-sec .q-link li, .fn-sec .fnav-list li{width:33.33%}
.fn-sec .fnav > li:last-child{width:205px}
.fn-sec .service-link{width:120px}
.fn-sec .q-link{width:300px}
.fn-sec .q-link2{width:235px}
.eih_footer_01 .oth_logo li a img{width:100%}
.eih_footer_01:before{display:none}
.eih_footer_01 .footer_logo{flex-wrap:wrap}
.eih_footer_01 .footer_logo .ps-logo{order:1;width:100%;padding-left:0}
.eih_footer_01 .footer_logo .fcr{order:2;width:100%;padding:5px 15px;text-align:center;box-sizing:border-box}
.eih_footer_01 .footer_logo .fcr:after{display:none}
.pijl-sec .fw,.fc-sec .fw{width:96%;margin:auto;padding:0}
}
@media(max-width:991px) {
.fn-sec .fw,.copy_right .fw,.eih_footer_01 .fw{width:100%;}
.fn-sec{background:#e7e7e7;border-top:solid 2px #ccc}
.fn-sec .fnav{margin:0;padding:0;list-style:none;width:100%;display:block}
.fn-sec .fnav > li{border-bottom:1px solid #aaa;padding:10px 10px;margin:0}
.fn-sec .fnav > li:last-child{border-right:none;padding:10px 0!important;margin-right:0}
.fn-sec .fnav .fnav-title{margin:0;padding:0;font-weight:600;font-size:14px;color:#333;position:relative}
.fn-sec .fnav .fnav-title:before{content:'\f107';font-family:FontAwesome;position:absolute;top:0;right:5px;font-size:26px;color:#bbb;transition:all .3s ease;font-weight:400}
.fn-sec .fnav .fnav-title.on:before{content:'\f106';font-family:FontAwesome;position:absolute;top:0;right:0;font-size:20px;color:#bbb;transition:all .3s ease;font-weight:400}
.fn-sec .fnav-list li a{color:#000;font-weight:400}
.fn-sec .fnav-list li a:before{color:#000}
.fn-sec .fnav .fnav-list.on{display:flex;flex-wrap: wrap;}
.fn-sec .fnav .fnav-list{display:none;margin-top:10px;width:100%;box-sizing:border-box}
.fn-sec .q-link2 li,.fn-sec .q-link li,.fn-sec .fnav-list li{display:inline-block;width:auto;}
.fn-sec .service-link{width:inherit}
.fn-sec .fnav > li:last-child{width:inherit;text-align:center}
.fn-sec .f_nav .app_store{margin:0;color:#333}
.fn-sec .f_nav .app_store li a.apple,.fn-sec .f_nav .app_store li a.google{margin-bottom:10px}
.eih_footer_full .footer_logo .copy_right{font-size:12px;}
.eih_footer_01 .footer_logo .fcr{font-size:12px}
.eih-footer .copy_right .eihf{display:block;text-align:center}
.eih-footer .copy_right .eihf div:first-child{margin-bottom:4px}
.scroll-top{bottom:65px;right:15px}
.eih_footer_01 .footer_logo{padding-bottom:0}
.eih_footer_01 .oth_logo{white-space:nowrap;overflow:auto;display:block;padding-top:7px;padding-bottom:10px}
.eih_footer_01 .oth_logo li{min-width:150px;padding:0 10px;display:inline-block}
.pijl-list .piji-lbl{width:100%;margin-right:0;color:#666;font-weight:500;font-size:15px;}

.pijl-list .piji-val > ul{margin-right:0px;}
.pijl-list .piji-val > ul > li{border-color:#ddd}
.pijl-list .piji-val > ul > li > a{color:#666}
.pijl-list .piji-val{width:100%}
.pijl-list .piji-lbl:after{display:none} 
.fim-list{display:flex}
.f_link_fixed{display:block;}
.eih_footer_full .footer_logo .fcr{display:block}

.pijl-list > li{flex-wrap:wrap;margin:0px;}
.pijl-sec{padding:0px}
.pijl-sec .pijl-list > li{border-bottom:solid 1px #ddd;}
.pijl-sec .pijl-list > li:last-child{border-bottom:none}
.pijl-sec .pijl-list .piji-lbl{padding:10px 12px;}
.pijl-sec .pijl-list .piji-lbl:before{content:'\f107';font-family:FontAwesome;position:absolute;top:12px;right:18px;font-size:26px;color:#ccc;transition:all .3s ease;font-weight:400}
.pijl-sec .pijl-list .piji-val{display:none;margin:0px 0 10px;}
.pijl-sec .pijl-list .piji-val.on{display:block;}
.fn-sec .q-link2 li, .fn-sec .q-link li, .fn-sec .fnav-list li{width:33.33%}
}
@media(max-width:600px) {
.fn-sec .q-link2 li, .fn-sec .q-link li, .fn-sec .fnav-list li{width:50%}
.scroll-top{width:40px;height:40px;font-size:14px;line-height:12px;}
.pijl-sec .pijl-list .piji-lbl{font-size:17px; line-height:26px; color:#333; padding-left:0;padding-right:0;}
.pijl-list .piji-val > ul > li > a{font-size:16px; line-height:25px;} 
.pijl-sec .pijl-list .piji-lbl:before{right:5px;}
.fn-sec .fnav .fnav-title{font-size:16px; line-height:26px;} 
.fn-sec .fnav-list li a{font-size:16px;line-height:26px;}
.fc p{font-size:16px;line-height:26px;color:#666;text-align:left;}
.fc .read-more{font-size:15px;}
}

================



/* Mobile Menu CSS Start */
.job_sidenav{width:250px;height:100%;position:fixed;z-index:99;top:0;bottom:0;left:-260px;border-right:solid 1px #ccc;background-color:#fff;transition:all .5s ease;-webkit-box-shadow:0 0 15px rgba(0,0,0,.1);-moz-box-shadow:0 10 5px rgba(0,0,0,.1);box-shadow:0 0 15px rgba(0,0,0,.1)}
.job_sidenav.on:after{content:'';background-color:rgba(0,0,0,0.7);height:100%;left:0;position:fixed;top:0;width:100%;z-index:-1}
.job_sidenav .inner_nov{overflow-y:auto;width:100%;height:100%;background-color:#fff}
.job_sidenav.on{left:0}
.job_sidenav a.close_icon{position:absolute;top:0;right:-22px}
.job_sidenav p.login_link{font-size:12px;font-weight:500}
.job_sidenav p.login_link a.login_bt{background:#fff;color:#333;padding:2px 12px;border-radius:3px;display:inline-block;border:solid 1px #7bc1e4;font-size:14px; line-height:20px;}
.job_sidenav p.login_link a.register_bt{background:#fff;color:#333;padding:2px 12px;border-radius:3px;display:inline-block;margin-left:5px;border:solid 1px #7bc1e4;font-size:14px; line-height:20px;}
.menu_log_info{float:left;text-align:left;margin-top:10px;width:calc(100% - 80px);font-family:'Roboto',sans-serif}
.menu_log_info ._title{margin-bottom:5px;font-size:18px;font-weight:400;line-height:25px;}
.job_sidenav .nav_inner{padding:0 7px;margin-top:-65px}
.job_sidenav .menu_sub{list-style:none outside none;margin:0;padding:0;margin-bottom:20px;background:#fff;border-top-left-radius:10px;border-top-right-radius:10px}
.job_sidenav .profile{background:linear-gradient(90deg,#0180c0,#3aa6d7);color:#fff;text-align:center;padding-bottom:70px}
.job_sidenav .user{width:50px;height:50px;border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;display:inline-block;background:#fff;margin:10px 10px 10px 5px;overflow:hidden;border:solid 2px #fff;float:left}
.job_sidenav .user img{max-height:50px;max-width:50px}
.job_sidenav .nav_inner ul.app-store{margin:0 -5px;padding:0;list-style:none}
.job_sidenav .nav_inner ul.app-store li{float:left;width:49%}
.job_sidenav .nav_inner ul.app-store li a{display:block;line-height:0px}
.job_sidenav .nav_inner ul.app-store li:first-child{margin-right:3px}

.job_sidenav .menu_sub li a{color:#333;text-decoration:none;display:block;font-size:16px; line-height:26px}
.job_sidenav .menu_sub li .nav_sub_menu a span{float:right;color:#000;font-weight:600;margin-top:1px}
.job_sidenav .menu_sub > li.downarrow{position:relative}
.job_sidenav .menu_sub > li.downarrow:after{content:'\f105';font-family:FontAwesome;position:absolute;top:14px;right:10px;font-size:26px;color:#bbb;transition:all .3s ease;pointer-events:none;}
.job_sidenav .menu_sub > li.downarrow.on:after{content:'\f107';font-family:FontAwesome;position:absolute;top:12px;right:10px;font-size:26px;color:#bbb;transition:all .3s ease;pointer-events:none;}
.job_sidenav .menu_sub li{border-bottom:1px solid #eee;padding:10px 10px}
.job_sidenav .menu_sub > li > a > i.fa{font-size:16px;width:30px;text-align:center;color:#0180c0;display:inline-block;}
.job_sidenav .menu_sub li b{color:#aaa}
.job_sidenav .menu_sub li .nav_sub_menu{margin:0 0 0 32px;display:none}
.job_sidenav .menu_sub li .nav_sub_menu li{padding:8px 0}
.job_sidenav .menu_sub li .nav_sub_menu li:last-child{border-bottom:none}
.job_sidenav .menu_sub li.rec_menu{background: linear-gradient(180deg,#f1f1f1,#fff);margin:0px -7px;padding:12px 17px;border-bottom:none;}
.job_sidenav .menu_sub li.rec_menu a.nm_down{color:#e33737;font-size:16px; line-height:26px;}
.job_sidenav .menu_sub li.rec_menu a.nm_down I.fa-user{color:#e33737;font-size:14px}
.job_sidenav .menu_sub li.rec_menu .nav_sub_menu{display:block !important}
.job_sidenav .menu_sub li.rec_menu .nav_sub_menu li{padding:5px 0px;border-bottom:none;}
/* Mobile Menu CSS End */

/* Mobile Menu CSS Start */
.sidenav{width:250px;height:100%;position:fixed;z-index:99;top:0;bottom:0;left:-275px;border-right:solid 1px #ccc;background-color:#fff; transition:all 0.5s ease;-webkit-box-shadow:0 0 15px rgba(0,0,0,.1);-moz-box-shadow:0 10 5px rgba(0,0,0,.1);box-shadow:0 0 15px rgba(0,0,0,.1);}
.sidenav.on:after{content:'';background-color:rgba(0,0,0,0.7);height:100%;left:0;position:fixed;top:0;width:100%;z-index:-1}
.sidenav .inner_nov{overflow-y:auto;width:100%;height:100%;background-color:#fff; }
.sidenav.on{left:0px;}
.sidenav a.close_icon{position:absolute;top:0px;right:-22px;}
.sidenav p.login_link{font-size:12px;font-weight:600;}
.sidenav p.login_link a.login_bt{background:#fff;color:#000;padding:3px 15px;border-radius:3px;display:inline-block;border:solid 1px #00669a;}
.sidenav p.login_link a.register_bt{background:#007bb9;color:#fff;padding:3px 15px;border-radius:3px;display:inline-block;margin-left:5px;border:solid 1px #0090d8;}
.menu_log_info{float:left;text-align:left;margin-top:10px;width:calc(100% - 80px)}
.sidenav .nav_inner{padding:5px 0px;}
.sidenav .menu_sub{list-style:none outside none;margin:0px;padding:0px;margin-bottom:20px;}
.sidenav .menu_sub li a{color:#333;text-decoration:none;}
.sidenav .menu_sub li a span.free{background:#c30;color:#fff;padding:1px 5px;border-radius:3px;font-size:10px;vertical-align:middle;margin-left:5px;}
.sidenav .menu_sub li img{vertical-align:middle;margin-right:10px} 
.sidenav .profile{background:#0180c0;color:#fff;text-align:center;}
.sidenav .user{width:50px;height:50px;border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;display:inline-block;background:#fff;margin:10px 10px 10px 5px;overflow:hidden;border:solid 2px #fff;float:left;}
.sidenav .user img{max-height:50px;max-width:50px;}
.sidenav .nav_inner ul.app-store{margin:0px 5px;padding:0;list-style:none;}
.sidenav .nav_inner ul.app-store li{ float:left; width:49%;}
.sidenav .nav_inner ul.app-store li:first-child{ margin-right:3px;} 
.sidenav .menu_sub > li.downarrow{background:url(https://static.placementindia.com/images/arrow-right.png) no-repeat; background-position:right 15px top 17px; }
.jobsDeatils-nav ul li.uparrow{background:url(https://static.placementindia.com/images/arrow-up.png) no-repeat; background-position:right 15px top 18px;}
.jobsDeatils-nav{position:fixed;z-index:99;top:0;left:-250px;bottom:0;width:250px;background-color:#fff;overflow-x:auto;}
.jobsDeatils-nav ._sub_title{background:#08c;padding:10px}
.jobsDeatils-nav ._sub_title span{color:#fff;font-weight:500;font-size:16px;}
.jobsDeatils-nav li ul{display:none;}
.jobsDeatils-nav > ul{margin-left:0px !important;}
.sidenav .menu_sub li{border-bottom:1px solid #eee; padding:12px 10px;}
.sidenav .jobsDeatils-nav a b{margin:0px;width:10px;}
.sidenav .menu_sub li ul{margin-left:10px;} 
.sidenav .menu_sub li ul li{padding:8px 15px !important;}
.sidenav .menu_sub li ul > li:last-child{border-bottom:0px solid; }
.sidenav .menu_sub > li > a, .jobsDeatils-nav > ul > li > a{font-size:13px !important;display:block;}
.sidenav .menu_sub > li > a > i.fa{font-size:16px; width:30px; text-align:center; color:#0180c0; display:inline-block; vertical-align:middle;}
.sidenav .menu_sub > li > a > span{display:inline-block; vertical-align:middle;}
.sidenav .menu_sub li ul li a{font-size:13px;display:block; }
.sidenav .menu_sub li b{color:#aaa; }
.sidenav .menu_sub li.jobseeker_link{padding:15px 15px 45px;border-top:solid 1px #ddd;border-bottom:none;}
.sidenav .menu_sub li.jobseeker_link a{color:#0180c0;}
/* Mobile Menu CSS End */

.fim-list{position:fixed;bottom:0;left:0;right:0;background:#fff;z-index:11; display:flex; align-items:center;box-shadow:0 -4px 8px 0 #ccc; transition:all 0.3s ease;display:none;}
.fim-list > li{flex-grow:1;} 
.fim-list > li a{display:block;padding:5px 0;text-align:center; line-height:0;}
.fim-list > li a i.fa{height:22px; width:22px; border-radius:50%; border:1px solid #eee; box-sizing:border-box; display:flex; align-items:center;justify-content:center;margin:0 auto; color:#888;font-size:14px}
.fim-list > li a span{display:block; font-size:12px;margin-top:2px; line-height:15px; color:#000; transition:all 0.3s ease;font-family:Arial, Helvetica, sans-serif}
.fim-list > li.active a span{color:#005ead;}
.f_link_fixed{height:50px;display:none;}
/* Footer CSS Start*/
.fn-sec{background:#304673;overflow-x:hidden;font-family:'Roboto',sans-serif}
.fn-sec .fnav{margin:0;padding:0;list-style:none;display:flex;flex-wrap:wrap}
.fn-sec .fnav > li{margin-right:25px;margin-top:20px;margin-bottom:20px;padding-right:25px}
.fn-sec .fnav > li:last-child{padding-right:0;margin-right:0}
.fn-sec .fna-sec{display:flex;align-items:center;justify-content:space-between}
.fn-sec .fnav .fnav-title{margin-bottom:20px;margin-top:0;padding:0;font-weight:400;font-size:20px;color:#fff;font-family:'Open Sans',sans-serif}
.fn-sec .fnav-list{margin:0;padding:0;list-style:none}
.fn-sec .fnav-list li{margin-bottom:5px;}
.fn-sec .fnav-list li:last-child{margin-bottom:0}
.fn-sec .fnav-list li a{color:#dae6fd;padding-right:5px;font-size:13px;font-weight:300;text-shadow:none;display:inline-block;transition:all .3s ease}
.fn-sec .fnav-list li a:before{content:'-';margin-right:7px;color:#fff;font-weight:400}
.fn-sec .fnav-list li:hover a{color:#fff;text-decoration:underline}
.fn-sec .service-link{width:125px}
.fn-sec .q-link{display:flex;flex-wrap:wrap;width:400px;margin-right:0;padding-right:0}
.fn-sec .q-link li{width:50%}
.fn-sec .q-link li a.live-coverage{background:#00567e;text-transform:uppercase;padding:2px 5px;color:#fff;border-radius:2px;font-size:13px}
.fn-sec .q-link li a.live-coverage span{background:#e95200;display:inline-block;margin:-2px 5px -2px -5px;padding:2px 5px}
.fn-sec .q-link2{display:flex;flex-wrap:wrap;width:290px;margin-right:0;padding-right:0}
.fn-sec .q-link2 li{width:50%}
.fn-sec .q-link2 li a.live-coverage{background:#00567e;text-transform:uppercase;padding:2px 5px;color:#fff;border-radius:2px;font-size:13px}
.fn-sec .q-link2 li a.live-coverage span{background:#e95200;display:inline-block;margin:-2px 5px -2px -5px;padding:2px 5px}
.fn-sec .f_nav{width:228px}
.fn-sec .f_nav .app_store{margin:30px 0 0;padding:0;list-style:none;color:#fff}
.fn-sec .f_nav .app_store li a.apple,.fn-sec .f_nav .app_store li a.google{margin-bottom:20px;display:inline-block;line-height:0;border-radius:5px;overflow:hidden;border:1px solid #666}
.fn-sec .f_nav .app_store li p{margin-bottom:5px}
.fn-sec .f_nav .app_store li a{display:inline-block;text-shadow:none;line-height:0}
.eih_footer_01{background:#fff;border-top:solid 2px #3aaaf8;position:relative}
.eih_footer_01:before{content:'';position:absolute;top:0;left:0;width:33%;height:100%;background:#f1f1f1}
.eih_footer_01 .footer_logo{position:relative;display:flex;align-items:center}
.eih_footer_01 .footer_logo .fcr{width:calc(36% - 45px);background:#f1f1f1;padding:20px 0;position:relative;font-size:12px;font-weight:400;color:#666}
.eih_footer_01 .footer_logo .fcr .copyright{margin-bottom:2px}
.eih_footer_01 .footer_logo .fcr a{color:#666}
.eih_footer_01 .footer_logo .fcr:after{content:'';position:absolute;top:0;bottom:0;border:38px solid transparent;border-left-color:#f1f1f1;right:-76px}
.eih_footer_01 .footer_logo .ps-logo{width:64%;overflow:hidden;display:flex;align-items:center;padding:10px 0 10px 55px}
.ps-logo .par_site{width:100px;font-size:13px;font-weight:400;color:#000;text-align:center}
.ps-logo .pl-slide{width:calc(100% - 100px);overflow:hidden}
.ps-logo .pl-slide figure{position:relative;width:500%;margin:0;left:0;text-align:left;font-size:0;animation:15s slidy infinite}
.ps-logo .pl-slide figure:after{content:'';display:table;clear:both}
.ps-logo .pl-slide figure a{width:220px;float:left;line-height:0;text-align:center}
@keyframes slidy {0%{left:0}10%{left:0}20%{left:-220px}30%{left:-440px}40%{left:-660px}50%{left:-880px}70%{left:-660px}80%{left:-440px}90%{left:-220px}100%{left:0}}
.eih_footer_01 .footer_logo .fcr{font-size:11px;margin:0}
.fn-sec .q-link2 li,.fn-sec .q-link li,.fn-sec .fnav-list li{margin-right:0}
.oth_logo{display:flex;flex-wrap:wrap;width:calc(100% - 100px)}
.oth_logo li a{display:inline-block}
.scroll-top{display:none;position:fixed;z-index:9;bottom:65px;right:30px;height:35px;width:35px;border-radius:50%;color:#fff;background:#0972c1;text-transform:uppercase;text-align:center;box-shadow:1px 1px 5px rgba(0,0,0,0.3);font-size:11px;line-height:5px;font-weight:600;padding-top:2px;opacity:.7}
.scroll-top i.fa{display:block;font-size:18px;line-height:18px}
.scroll-top:hover,.scroll-top:focus{outline:none;color:#fff;background:#00487e}
.fc-sec{padding:20px 0;background:#f7f7f7}
.fc-sec .fcs-title{margin-bottom:10px}
.fc-sec .fcs-title h3,.fc-sec .fcs-title h2{font-size:20px;line-height:25px;font-weight:400;color:#000}
.fc p{font-size:13px;line-height:20px;color:#333;text-align:justify;margin-bottom:10px}
.fc .fc-hide{display:none}
.pijl-sec{padding:20px 0}
.pijl-list > li{margin-bottom:10px;display:flex;font-size:12px;color:#333}
.pijl-list > li:last-child{margin-bottom:0}
.pijl-list .piji-lbl{position:relative;margin-right:10px;padding-right:10px;width:145px;box-sizing:border-box;color:#03c}
.pijl-list .piji-lbl:after{content:':';position:absolute;right:0;top:2px}
.pijl-list .piji-val{width:calc(100% - 145px)}
.pijl-list .piji-val > ul{display:flex;flex-wrap:wrap;font-size:12px;margin-left:-10px;margin-right:-10px}
.pijl-list .piji-val > ul > li{padding-left:10px;padding-right:10px;border-right:1px solid #ccc;line-height:0;margin:5px 0}
.pijl-list .piji-val > ul > li:last-child{border-right:none}
.pijl-list .piji-val > ul > li > a{display:inline-block;line-height:12px;color:#333}

.eih_footer_full{background:#fff;border-top:solid 3px #3aaaf8;position:relative}
.eih_footer_full .footer_logo{text-align:center;padding:10px 0;}
.eih_footer_full .footer_logo .fcr{display:flex;justify-content:space-between;align-items:center;color:#666}
.eih_footer_full .footer_logo a{color:#000;}

@media(max-width:1024px) {
.fn-sec .fw,.copy_right .fw{width:96%;margin:auto;padding:0}
.fn-sec .fnav > li{margin-right:10px;padding-right:10px;}
.fn-sec .q-link2 li, .fn-sec .q-link li, .fn-sec .fnav-list li{width:33.33%}
.fn-sec .fnav > li:last-child{width:205px}
.fn-sec .service-link{width:120px}
.fn-sec .q-link{width:300px}
.fn-sec .q-link2{width:235px}
.eih_footer_01 .oth_logo li a img{width:100%}
.eih_footer_01:before{display:none}
.eih_footer_01 .footer_logo{flex-wrap:wrap}
.eih_footer_01 .footer_logo .ps-logo{order:1;width:100%;padding-left:0}
.eih_footer_01 .footer_logo .fcr{order:2;width:100%;padding:5px 15px;text-align:center;box-sizing:border-box}
.eih_footer_01 .footer_logo .fcr:after{display:none}
.pijl-sec .fw,.fc-sec .fw{width:96%;margin:auto;padding:0}
}
@media(max-width:991px) {
.fn-sec .fw,.copy_right .fw,.eih_footer_01 .fw{width:100%;}
.fn-sec{background:#ddd}
.fn-sec .fnav{margin:0;padding:0;list-style:none;width:100%;display:block}
.fn-sec .fnav > li{border-bottom:1px solid #aaa;padding:10px 10px;margin:0}
.fn-sec .fnav > li:last-child{border-right:none;padding:10px 0!important;margin-right:0}
.fn-sec .fnav .fnav-title{margin:0;padding:0;font-weight:600;font-size:14px;color:#333;position:relative}
.fn-sec .fnav .fnav-title:before{content:'\f107';font-family:FontAwesome;position:absolute;top:0;right:5px;font-size:26px;color:#bbb;transition:all .3s ease;font-weight:400}
.fn-sec .fnav .fnav-title.on:before{content:'\f106';font-family:FontAwesome;position:absolute;top:0;right:0;font-size:20px;color:#bbb;transition:all .3s ease;font-weight:400}
.fn-sec .fnav-list li a{color:#333}
.fn-sec .fnav-list li a:before{color:#000}
.fn-sec .fnav .fnav-list.on{display:flex;flex-wrap: wrap;}
.fn-sec .fnav .fnav-list{display:none;margin-top:10px;width:100%;box-sizing:border-box}
.fn-sec .q-link2 li,.fn-sec .q-link li,.fn-sec .fnav-list li{display:inline-block;width:auto;}
.fn-sec .service-link{width:inherit}
.fn-sec .fnav > li:last-child{width:inherit;text-align:center}
.fn-sec .f_nav .app_store{margin:0;color:#333}
.fn-sec .f_nav .app_store li a.apple,.fn-sec .f_nav .app_store li a.google{margin-bottom:10px}
.eih_footer_full .footer_logo .copy_right{font-size:12px;}
.eih_footer_01 .footer_logo .fcr{font-size:12px}
.eih-footer .copy_right .eihf{display:block;text-align:center}
.eih-footer .copy_right .eihf div:first-child{margin-bottom:4px}
.scroll-top{bottom:65px;right:15px}
.eih_footer_01 .footer_logo{padding-bottom:0}
.eih_footer_01 .oth_logo{white-space:nowrap;overflow:auto;display:block;padding-top:7px;padding-bottom:10px}
.eih_footer_01 .oth_logo li{min-width:150px;padding:0 10px;display:inline-block}
.pijl-list .piji-lbl{width:100%;margin-right:0;color:#666;font-weight:500;font-size:15px;}

.pijl-list .piji-val > ul{margin-right:0px;}
.pijl-list .piji-val > ul > li{border-color:#ddd}
.pijl-list .piji-val > ul > li > a{color:#666}
.pijl-list .piji-val{width:100%}
.pijl-list .piji-lbl:after{display:none} 
.fim-list{display:flex}
.f_link_fixed{display:block;}
.eih_footer_full .footer_logo .fcr{display:block}

.pijl-list > li{flex-wrap:wrap;margin:0px;}
.pijl-sec{padding:0px}
.pijl-sec .pijl-list > li{border-bottom:solid 1px #ddd;}
.pijl-sec .pijl-list > li:last-child{border-bottom:none}
.pijl-sec .pijl-list .piji-lbl{padding:10px 12px;}
.pijl-sec .pijl-list .piji-lbl:before{content:'\f107';font-family:FontAwesome;position:absolute;top:12px;right:18px;font-size:26px;color:#ccc;transition:all .3s ease;font-weight:400}
.pijl-sec .pijl-list .piji-val{display:none;margin:0px 0 10px;}
.pijl-sec .pijl-list .piji-val.on{display:block;}
.fn-sec .q-link2 li, .fn-sec .q-link li, .fn-sec .fnav-list li{width:33.33%}
}
@media(max-width:600px) {
.fn-sec .q-link2 li, .fn-sec .q-link li, .fn-sec .fnav-list li{width:50%}
.scroll-top{width:40px;height:40px;font-size:14px;line-height:12px;}
.pijl-sec .pijl-list .piji-lbl{font-size:17px; line-height:26px; color:#333; padding-left:0;padding-right:0;}
.pijl-list .piji-val > ul > li > a{font-size:16px; line-height:25px;} 
.pijl-sec .pijl-list .piji-lbl:before{right:5px;}
.fn-sec .fnav .fnav-title{font-size:16px; line-height:26px;} 
.fn-sec .fnav-list li a{font-size:16px;line-height:26px;}
.fc p{font-size:16px;line-height:26px;color:#666;text-align:left;}
.fc .read-more{font-size:15px;}
}